.faq-list-item .md-fab {
  margin: 16px 20px 16px 0;
}
md-list-item.faq-list-item.md-3-line .md-list-item-text {
  line-height: 1.4;
}
md-list-item.faq-list-item.md-3-line .md-list-item-text h3 {
  font-weight: 500;
  line-height: 1.4;
}
md-list-item.faq-list-item.md-3-line .md-list-item-text p {
  font-weight: 400;
}
_:-ms-input-placeholder faq-list,
:root faq-list {
  display: block;
  width: 100%;
}
_:-ms-input-placeholder .faq-list-item,
:root .faq-list-item {
  display: block;
  float: left;
  width: 100%;
}
_:-ms-input-placeholder .faq-list-item .md-button,
:root .faq-list-item .md-button {
  float: left;
}
_:-ms-input-placeholder .faq-list-item .md-list-item-text,
:root .faq-list-item .md-list-item-text {
  margin-left: 76px;
}
